Bug 71961 - mirror of bugzilla.gnome.org #88786 (crasher)
Summary: mirror of bugzilla.gnome.org #88786 (crasher)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan
Version: null
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 14:48 UTC by Charles Kerr
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-08-22 10:06:05 UTC


Attachments (Terms of Use)

Description Charles Kerr 2002-08-20 14:48:02 UTC
The crasher bug
http://bugzilla.gnome.org/show_bug.cgi?id=88786
is present in the version of Pan that is scheduled
to ship with (Null), but is already fixed in 0.13.0.

Comment 1 Jens Petersen 2002-08-22 10:05:59 UTC
Perhaps a patch can be added to fix this in 0.12.1?

Comment 2 Jens Petersen 2002-09-06 08:17:06 UTC
pan-0.13.0-2 is in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.